<ActorFrame><children>
			<Layer
			Text="&MENULEFT;"
			Font="Common Normal"
			OnCommand="%function(self)
			self:x(SCREEN_LEFT+20)
			self:y(SCREEN_BOTTOM-40)
			self:zoom(0.5)
			self:diffusealpha(0)
			end"
			MenuLeftP1MessageCommand="finishtweening;diffusealpha,1;sleep,0.2;diffusealpha,0"
			/>
			<Layer
			Text="&MENURIGHT;"
			Font="Common Normal"
			OnCommand="%function(self)
			self:x(SCREEN_LEFT+60)
			self:y(SCREEN_BOTTOM-40)
			self:zoom(0.5)
			self:diffusealpha(0)
			end"
			MenuRightP1MessageCommand="finishtweening;diffusealpha,1;sleep,0.2;diffusealpha,0"
			/>
			<Layer
			Text="&MENUUP;"
			Font="Common Normal"
			OnCommand="%function(self)
			self:x(SCREEN_LEFT+40)
			self:y(SCREEN_BOTTOM-60)
			self:zoom(0.5)
			self:diffusealpha(0)
			end"
			MenuUpP1MessageCommand="finishtweening;diffusealpha,1;sleep,0.2;diffusealpha,0"
			/>
			<Layer
			Text="&MENUDOWN;"
			Font="Common Normal"
			OnCommand="%function(self)
			self:x(SCREEN_LEFT+40)
			self:y(SCREEN_BOTTOM-20)
			self:zoom(0.5)
			self:diffusealpha(0)
			end"
			MenuDownP1MessageCommand="finishtweening;diffusealpha,1;sleep,0.2;diffusealpha,0"
			/>
</children></ActorFrame>